This page was not yet optimized for use on mobile devices.
Cisco ACE XML Gateway and Manager Version 5.0.3
Certificate details
| Status | archived |
|---|---|
| Valid from | 12.08.2008 |
| Valid until | 20.07.2012 |
| Scheme | πΊπΈ US |
| Manufacturer | Cisco Systems, Inc. |
| Category | Network and Network-Related Devices and Systems |
| Security level | EAL3+, ALC_FLR.2 |
Certificate
certificate could not be downloaded, no link is available.
Certification report
Extracted keywords
Protocols
SSL, TLSTrusted Execution Environments
SEVendor
Cisco Systems, Cisco, Cisco Systems, IncSecurity level
EAL 3, EAL 4, EAL3, EAL 3 augmented, EAL3 augmentedSecurity Assurance Requirements (SAR)
ALC_FLR.2, ALC_FLRCertificates
CCEVS-VR-VID10076-2008Standards
X.509Security target
Extracted keywords
Symmetric Algorithms
AES, DES, 3DESAsymmetric Algorithms
DSAHash functions
SHA-1Schemes
MACProtocols
SSL, SSL v3.0, TLSLibraries
OpenSSLVendor
Cisco Systems, Inc, Cisco Systems, CiscoSecurity level
EAL 3, EAL 3 augmentedClaims
O.ACCOUN, O.AUDREC, O.IDAUTH, O.SECFUN, O.SELPRO, O.LIMEXT, O.TIME, T.SELPRO, A.ACCESS, A.ASCOPE, A.DYNMIC, A.SINGEN, A.LOCATE, A.PROTCT, A.MANAGE, A.NOEVIL, OE.ENCRYP, OE.INSTAL, OE.PHYCAL, OE.CREDEN, OE.PERSON, OE.INTROP, OE.SINGENSecurity Assurance Requirements (SAR)
ACM_CAP, ACM_SCP.1, ACM_CAP.3, ADO_DEL, ADO_IGS, ADO_DEL.1, ADO_IGS.1, ADV_FSP, ADV_HLD, ADV_RCR, ADV_FSP.1, ADV_HLD.2, ADV_RCR.1, ADV_HLD.1, AGD_ADM, AGD_USR, AGD_ADM.1, AGD_USR.1, ALC_FLR.2, ALC_FLR, ALC_DVS, ALC_DVS.1, ATE_COV, ATE_DPT, ATE_FUN, ATE_IND, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, ATE_COV.1, AVA_SOF, AVA_VLA, AVA_MSU.1, AVA_SOF.1, AVA_VLA.1Security Functional Requirements (SFR)
FAU_GEN, FAU_SAR.1, FAU_STG, FAU_GEN.1, FAU_GEN.1.1, FAU_GEN.1.2, FAU_SAR.1.2, FAU_STG.1, FAU_STG.1.1, FAU_STG.1.2, FAU_SAR, FCS_CKM, FCS_COP, FCS_CKM.1, FCS_CKM.1.1, FCS_COP.1, FCS_COP.1.1, FCS_CKM.2, FCS_CKM.4, FDP_ACC, FDP_ACC.1, FDP_IFC, FDP_IFF, FDP_IFC.1, FDP_IFC.1.1, FDP_IFF.1, FDP_IFF.1.1, FDP_IFF.1.2, FDP_IFF.1.3, FDP_IFF.1.4, FDP_IFF.1.5, FDP_IFF.1.6, FDP_ITC.1, FIA_AFL, FIA_ATD, FIA_UAU, FIA_UID, FIA_AFL.1, FIA_AFL.1.1, FIA_AFL.1.2, FIA_ATD.1, FIA_ATD.1.1, FIA_UAU.2, FIA_UAU.2.1, FIA_UID.2, FIA_UID.2.1, FIA_UID.1, FMT_MOF, FMT_MSA.1, FMT_MSA, FMT_MTD.1, FMT_REV, FMT_SMF, FMT_SMR, FMT_MOF.1, FMT_MOF.1.1, FMT_MSA.3, FMT_MSA.3.1, FMT_MSA.3.2, FMT_REV.1, FMT_REV.1.1, FMT_REV.1.2, FMT_SMF.1, FMT_SMF.1.1, FMT_SMR.1, FMT_SMR.1.1, FMT_SMR.1.2, FMT_MTD, FMT_MSA.2, FPT_ITT, FPT_RVM, FPT_STM, FPT_ITT.1, FPT_ITT.1.1, FPT_RVM.1, FPT_RVM.1.1, FPT_STM.1, FPT_STM.1.1Standards
FIPS PUB 186, FIPS PUB 140-2, FIPS 197, FIPS PUB 186-2, FIPS PUB 180-1, FIPS 140-2, PKCS#1, PKCS #1, RFC 1979, RFC 2617, RFC 986, RFC 2246, RFC 2616, RFC 2459, RFC 1867, X.509Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
CCEVS-VR-VID-10076-2008Extracted SARs
ADV_FSP.1, ADV_HLD.2, ADV_RCR.1, AGD_ADM.1, AGD_USR.1, ALC_DVS.1, ALC_FLR.2, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_MSU.1, AVA_SOF.1, AVA_VLA.1Similar certificates
| Name | Certificate ID | Actions |
|---|---|---|
| - Kanguru Defender Elite 200 with Kanguru Defender Manager Elite 200, Firmware Version 02.03.10, KDME200 v2.0.0.0-2/3... | BSI-DSZ-CC-0772-2014 | Compare |
Scheme data
| Product | Cisco ACE XML Gateway and Manager Version 5.0.3 |
|---|---|
| Id | CCEVS-VR-VID10076 |
| URL | https://www.niap-ccevs.org/products/10076 |
| Api Url | https://www.niap-ccevs.org/api/project/product/pcl_products/10076/ |
| Certification Date | 12.08.2008 |
| Expiration Date | — |
| Category | Firewall |
| Categories |
|
| Vendor | Cisco Systems, Inc. |
| Evaluation Facility | Leidos Common Criteria Testing Laboratory |
| Scheme | US |
Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Network and Network-Related Devices and Systems",
"cert_link": null,
"dgst": "398b56cc4fb9c98f",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "CCEVS-VR-VID-10076-2008",
"cert_lab": null,
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL3+",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_RCR",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DVS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_ADM",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_MSU",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_FLR",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VLA",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_HLD",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_DPT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_SOF",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_USR",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 2
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"5.0.3"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": null,
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": {
"api_url": "https://www.niap-ccevs.org/api/project/product/pcl_products/10076/",
"categories": [
"Firewall"
],
"category": "Firewall",
"certification_date": "2008-08-12",
"evaluation_facility": "Leidos Common Criteria Testing Laboratory",
"expiration_date": null,
"id": "CCEVS-VR-VID10076",
"product": "Cisco ACE XML Gateway and Manager Version 5.0.3",
"scheme": "US",
"url": "https://www.niap-ccevs.org/products/10076",
"vendor": "Cisco Systems, Inc."
},
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "Cisco Systems, Inc.",
"manufacturer_web": "https://www.cisco.com",
"name": "Cisco ACE XML Gateway and Manager Version 5.0.3",
"not_valid_after": "2012-07-20",
"not_valid_before": "2008-08-12",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": null,
"cert_frontpage": null,
"cert_keywords": null,
"cert_metadata": null,
"report_filename": "st_vid10076-vr.pdf",
"report_frontpage": {
"US": {}
},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"US": {
"CCEVS-VR-VID10076-2008": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {
"ALC": {
"ALC_FLR": 1,
"ALC_FLR.2": 6
}
},
"cc_security_level": {
"EAL": {
"EAL 3": 11,
"EAL 3 augmented": 10,
"EAL 4": 1,
"EAL3": 1,
"EAL3 augmented": 1
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"TLS": {
"SSL": {
"SSL": 4
},
"TLS": {
"TLS": 1
}
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"X509": {
"X.509": 1
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {
"IBM": {
"SE": 1
}
},
"tls_cipher_suite": {},
"vendor": {
"Cisco": {
"Cisco": 11,
"Cisco Systems": 21,
"Cisco Systems, Inc": 5
}
},
"vulnerability": {}
},
"report_metadata": {
"/Author": "EvaluationTeam",
"/Category": "Final ETR Package",
"/Company": "SAIC",
"/CreationDate": "D:20080821081424-04\u002700\u0027",
"/Creator": "Acrobat PDFMaker 7.0 for Word",
"/Keywords": "VR",
"/Manager": "RZ",
"/ModDate": "D:20080825123129-04\u002700\u0027",
"/Producer": "Acrobat Distiller 7.0 (Windows)",
"/SourceModified": "D:20080821121340",
"/Subject": "Validator Report",
"/Title": "Validation Report for Cisco Systems ACE AXML Gateway and Manager",
"pdf_file_size_bytes": 252534,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 22
},
"st_filename": "st_vid10076-st.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"FF": {
"DSA": {
"DSA": 4
}
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.ACCESS": 3,
"A.ASCOPE": 3,
"A.DYNMIC": 3,
"A.LOCATE": 3,
"A.MANAGE": 3,
"A.NOEVIL": 3,
"A.PROTCT": 3,
"A.SINGEN": 3
},
"O": {
"O.ACCOUN": 4,
"O.AUDREC": 2,
"O.IDAUTH": 4,
"O.LIMEXT": 2,
"O.SECFUN": 2,
"O.SELPRO": 4,
"O.TIME": 4
},
"OE": {
"OE.CREDEN": 3,
"OE.ENCRYP": 3,
"OE.INSTAL": 3,
"OE.INTROP": 5,
"OE.PERSON": 3,
"OE.PHYCAL": 4,
"OE.SINGEN": 2
},
"T": {
"T.SELPRO": 3
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ACM": {
"ACM_CAP": 1,
"ACM_CAP.3": 18,
"ACM_SCP.1": 7
},
"ADO": {
"ADO_DEL": 1,
"ADO_DEL.1": 7,
"ADO_IGS": 1,
"ADO_IGS.1": 9
},
"ADV": {
"ADV_FSP": 1,
"ADV_FSP.1": 23,
"ADV_HLD": 1,
"ADV_HLD.1": 7,
"ADV_HLD.2": 14,
"ADV_RCR": 1,
"ADV_RCR.1": 9
},
"AGD": {
"AGD_ADM": 1,
"AGD_ADM.1": 21,
"AGD_USR": 1,
"AGD_USR.1": 19
},
"ALC": {
"ALC_DVS": 1,
"ALC_DVS.1": 9,
"ALC_FLR": 1,
"ALC_FLR.2": 29
},
"ATE": {
"ATE_COV": 1,
"ATE_COV.1": 1,
"ATE_COV.2": 6,
"ATE_DPT": 1,
"ATE_DPT.1": 6,
"ATE_FUN": 1,
"ATE_FUN.1": 17,
"ATE_IND": 1,
"ATE_IND.2": 9
},
"AVA": {
"AVA_MSU.1": 12,
"AVA_SOF": 1,
"AVA_SOF.1": 8,
"AVA_VLA": 1,
"AVA_VLA.1": 10
}
},
"cc_security_level": {
"EAL": {
"EAL 3": 14,
"EAL 3 augmented": 13
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN": 3,
"FAU_GEN.1": 6,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1,
"FAU_SAR": 2,
"FAU_SAR.1": 9,
"FAU_SAR.1.2": 1,
"FAU_STG": 4,
"FAU_STG.1": 4,
"FAU_STG.1.1": 1,
"FAU_STG.1.2": 1
},
"FCS": {
"FCS_CKM": 2,
"FCS_CKM.1": 8,
"FCS_CKM.1.1": 1,
"FCS_CKM.2": 1,
"FCS_CKM.4": 6,
"FCS_COP": 2,
"FCS_COP.1": 7,
"FCS_COP.1.1": 1
},
"FDP": {
"FDP_ACC": 2,
"FDP_ACC.1": 2,
"FDP_IFC": 4,
"FDP_IFC.1": 7,
"FDP_IFC.1.1": 1,
"FDP_IFF": 4,
"FDP_IFF.1": 7,
"FDP_IFF.1.1": 1,
"FDP_IFF.1.2": 1,
"FDP_IFF.1.3": 1,
"FDP_IFF.1.4": 1,
"FDP_IFF.1.5": 1,
"FDP_IFF.1.6": 1,
"FDP_ITC.1": 2
},
"FIA": {
"FIA_AFL": 3,
"FIA_AFL.1": 4,
"FIA_AFL.1.1": 1,
"FIA_AFL.1.2": 1,
"FIA_ATD": 4,
"FIA_ATD.1": 4,
"FIA_ATD.1.1": 1,
"FIA_UAU": 3,
"FIA_UAU.2": 5,
"FIA_UAU.2.1": 1,
"FIA_UID": 4,
"FIA_UID.1": 1,
"FIA_UID.2": 5,
"FIA_UID.2.1": 1
},
"FMT": {
"FMT_MOF": 5,
"FMT_MOF.1": 4,
"FMT_MOF.1.1": 1,
"FMT_MSA": 6,
"FMT_MSA.1": 8,
"FMT_MSA.2": 4,
"FMT_MSA.3": 6,
"FMT_MSA.3.1": 1,
"FMT_MSA.3.2": 1,
"FMT_MTD": 3,
"FMT_MTD.1": 10,
"FMT_REV": 3,
"FMT_REV.1": 4,
"FMT_REV.1.1": 1,
"FMT_REV.1.2": 1,
"FMT_SMF": 3,
"FMT_SMF.1": 9,
"FMT_SMF.1.1": 1,
"FMT_SMR": 3,
"FMT_SMR.1": 10,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1
},
"FPT": {
"FPT_ITT": 4,
"FPT_ITT.1": 4,
"FPT_ITT.1.1": 1,
"FPT_RVM": 3,
"FPT_RVM.1": 4,
"FPT_RVM.1.1": 1,
"FPT_STM": 4,
"FPT_STM.1": 5,
"FPT_STM.1.1": 1
}
},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"OpenSSL": {
"OpenSSL": 4
}
},
"crypto_protocol": {
"TLS": {
"SSL": {
"SSL": 29,
"SSL v3.0": 1
},
"TLS": {
"TLS": 6
}
}
},
"crypto_scheme": {
"MAC": {
"MAC": 2
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 3
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 140-2": 2,
"FIPS 197": 2,
"FIPS PUB 140-2": 5,
"FIPS PUB 180-1": 2,
"FIPS PUB 186": 1,
"FIPS PUB 186-2": 2
},
"PKCS": {
"PKCS #1": 1,
"PKCS#1": 1
},
"RFC": {
"RFC 1867": 1,
"RFC 1979": 1,
"RFC 2246": 1,
"RFC 2459": 1,
"RFC 2616": 1,
"RFC 2617": 1,
"RFC 986": 1
},
"X509": {
"X.509": 17
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 2
}
},
"DES": {
"3DES": {
"3DES": 6
},
"DES": {
"DES": 3
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Cisco": {
"Cisco": 5,
"Cisco Systems": 36,
"Cisco Systems, Inc": 8
}
},
"vulnerability": {}
},
"st_metadata": {
"/Author": "SAIC CCTL",
"/Company": "Cisco Systems, Inc.",
"/CreationDate": "D:20080821093507-04\u002700\u0027",
"/Creator": "Acrobat PDFMaker 7.0 for Word",
"/Manager": "Julie Taylor (SAIC) / Konstantin Goldin (Cisco)",
"/ModDate": "D:20080825123120-04\u002700\u0027",
"/Producer": "Acrobat Distiller 7.0 (Windows)",
"/SourceModified": "D:20080807175800",
"/Subject": "Security Target",
"/Title": "Cisco Systems, Inc. ACE XML Gateway and Manager Version 5.0.3 Security Target",
"pdf_file_size_bytes": 601384,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 58
}
},
"protection_profile_links": {
"_type": "Set",
"elements": []
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10076-vr.pdf",
"scheme": "US",
"security_level": {
"_type": "Set",
"elements": [
"EAL3+",
"ALC_FLR.2"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10076-st.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": false,
"download_ok": false,
"extract_ok": false,
"json_hash": null,
"source_hash": null,
"txt_hash": null
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "4ce202f1f2516793cf3130869852a62cf40f74930b00742f6ed39a26ca6875c6",
"source_hash": "27c0a5b4d4c59d03cab34a1acc7e3e0fd6656e6c5c3e658926d904d2aaf7d3af",
"txt_hash": "c4dad6f6c944e9f2bd2c06319158600e4ce0741905e369b2b5233e7333c57658"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "a097421c59e36233942e1e513ae3a2571390aba59a9558d5457bd32e55aba81a",
"source_hash": "8bcaec0259ac8eb8694bad3b886ca2cca831bd910b0a74f7056755b305e06fe4",
"txt_hash": "75a9be6b110ea7da44a37347db5745584157e34fa4a46a2f76c2ea7d997dbb34"
}
},
"status": "archived"
}